/*
Theme Name:   	Wow Teddy Theme
Theme URI:    	http://www.winklesswebdesign.com.au
Author:       	Winkless Web Design
Author URI:     http://www.winklesswebdesign.com.au
Template:     	storefront
Description:  	Theme for Wow Teddy
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
*/
/*
 * Add your own custom css below this text.
 */

body, button, input, textarea {
	font-family: 'Nunito Sans', sans-serif;
}

p {
	font-size: 15px;
}

a {
	color: #e076da;
}

h1 {
	font-size: 28px;
	color: #e076da;
	text-transform: uppercase;
}

h2 {
	margin-top: 0px;
}

img {
	border-radius: 0;
}

.site-header .site-branding {
	width: 300px;
	margin-bottom: 0px;
}

.storefront-primary-navigation {
	background: #e076da;
	height: auto;
}

.main-navigation ul.menu ul.sub-menu {
	background-color: #e076da;
}

.main-navigation ul.menu, .main-navigation ul.nav-menu {
	height: auto;
	width: 895px;
	margin: 0 auto;
}

.woocommerce-active .site-header .main-navigation, .primary-navigation {
	width: 100%;
	margin-right: 0;
}

.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	padding: 20px 13px;
}

.site-header-cart .cart-contents {
	padding: 20px;
}

.main-navigation ul li {
	text-transform: uppercase;
	font-size: 15px;
	padding: 0 5px;
	height: 60px;
}

.main-navigation ul ul li {
	padding: 0px;
	height: auto;
}

.main-navigation ul.nav-menu ul li a {
	padding: 10px 25px;
}

.main-navigation ul ul li a:hover {
	background-color: #fff !important;
	color: #e076da;
}

.main-navigation ul li a {
	color: #fff;
}

.main-navigation ul li a:hover {
	color: #333;
}

.site-header ul.menu li.current-menu-item > a {
	color: #000;
}

.main-navigation ul.menu>li:first-child, .main-navigation ul.nav-menu>li:first-child {
	margin-left: 0px;
}

.main-navigation ul ul li a {
	width: 345px;
}

.header-contact {
	float: left;
	width: 100%;
	background:#10bacb;
}

.header-contact p {
	margin-bottom: 0px;
	text-align: right;
	color: #fff;
}

.header-contact a {
	color: #fff;
}

.site-header {
	margin-bottom: 0px !important;
	padding-top: 20px;
	padding-bottom: 0px;
	clear: both;
}

.site-header-cart {
	display: none;
}

.cart p {
	margin-bottom: 5px;
	font-size: 14px;
}

a.cart-customlocation {
	color: #10bacb;
}

span.pink {
	color: #e076da;
}

.woocommerce-active .site-header .site-search {
	clear: both;
    margin-top: -30px;
    width: 200px;
}

.site-search .widget_product_search form input[type=search] {
	padding-top: 5px;
	padding-bottom: 5px;
}

.site-search .widget_product_search form:before {
    top: 8px;
    left: 1.15em;
}

#header-items {
	float: right;
	text-align: right;
}

.social p {
	margin-bottom: 5px;
    font-size: 16px;
    color: #e076da;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: bold;
}

ul.social-icons {
	list-style-type: none;
	display: inline-block;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

ul.social-icons li {
	width: 25px;
	float: left;
	margin-right: 10px;
}

ul.social-icons li:last-child {
	margin-right: 0;
}

.fa-2x {
	font-size: 25px;
	color: #e076da;
}

.fb_iframe_widget span {
	height: 35px !important;
	margin-left: 5px;
}

#home-primary, #full-width-primary {
	width: 100%;
	margin-left: 0;
}

.site-content {
	padding: 30px 0px;
}

.site-main, .content-area {
	margin-bottom: 0px;
}

.right-sidebar .widget-area {
	float: left;
	width: 25%;
}

.right-sidebar .content-area {
	width: 70%;
	margin-left: 5%;
	margin-right: 0;
	float: right;
}

#home-container {
	text-align: center
}

.feature-image {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.metaslider {
	margin: 0 auto;
}

#category-links {
	float: left;
	width: 100%;
	margin-top: 20px;
}

ul.catlinks {
	float: left;
	margin-left: 0;
	padding-left: 0px;
	list-style-type: none;
	width: 100%;
}

li.category-link-items {
	width: 30%;
	float: left;
	margin-right: 5%;
	text-align: center;
	margin-bottom: 40px;
}

li.category-link-items:nth-child(3n) {
	margin-right: 0;
}

img.button_img {
	margin: 0 auto;
}

li.category-link-items h2 {
	font-size: 18px;
	color: #10bacb;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 10px;
}

li.category-link-items h2 a {
	color: #10bacb;
	font-weight: bold;
}

.more {
	width: 100%;
	float: left;
	padding: 5px 0;
}

a.more-link {
	background: #e076da;
	color: #fff;
	padding: 10px 40px;
	border: 2px solid #e076da;
}

a.more-link:hover {
	background: #fff;
	color: #e076da;
}

p.faq-question {
	color: #10bacb;
	margin-bottom: 5px;
	font-weight: bold;
}

li.faq-items p {
	margin-bottom: 5px;
}

p.faq-answer {
	margin-bottom: 0px;
}

li.faq-items {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ececec;
}

.ngg-galleryoverview {
	margin-bottom: 20px;
}

.ngg-gallery-thumbnail {
	border: 1px solid #e076da !important;
}

.ngg-gallery-thumbnail a {
	margin: 0 !important;
}

.ngg-gallery-thumbnail-box {
	width: 24%;
	margin-right: 1%;
	float: left;
}

.ngg-gallery-thumbnail img {
	width: 100%;
}

.cont-left {
	float: left;
	width: 48%;
	margin-right: 2%;
}

.cont-right {
	float: left;
	width: 48%;
	margin-left: 2%;
}

.cont-left .fas {
	float: left;
	padding-top: 5px;
	margin-right: 5px;
	color: #10bacb;
}

p.email {
	margin-bottom: 5px;
}

span.red {
	color: #ff2200;
}

#contact-form input[type="submit"] {
	width: 100%;
	clear: both;
	border: 2px solid #10bacb;
	background: #10bacb;
	color: #fff;
	text-transform: uppercase;
	float: left;
	margin-top: 20px;
}

#contact-form input[type="submit"]:hover {
	background: #fff;
	color: #10bacb;
}

#contact-form .input-text, #contact-form input[type=email], #contact-form input[type=password], #contact-form input[type=search], #contact-form input[type=text], #contact-form input[type=url], #contact-form textarea {
	width: 100%;
}

#contact-page .input-text, #contact-page input[type=email], #contact-page input[type=search], #contact-page input[type=text], #contact-page input[type=url], #contact-page textarea {
	width: 100%;
}

#contact-form textarea {
	height: 130px;
}

#contact-page textarea {
	height: 150px;
} 

#contact-page input[type="submit"] {
	width: 100%;
	clear: both;
	border: 2px solid #10bacb;
	background: #10bacb;
	color: #fff;
	text-transform: uppercase;
	float: left;
	margin-top: 10px;
}

#contact-page input[type="submit"]:hover {
	background: #fff;
	color: #10bacb;
}

.site-footer {
	background: #e076da;
	padding: 20px 0px;
}

.site-info {
	padding: 0;
	width: 100%;
	max-width: 66.4989378333em;
	margin: 0 auto;
}

.footer-box-1, .footer-box-2, .footer-box-3, .footer-box-4 {
	width: 22.05%;
	margin-right: 2.95%;
	float: left;
}

p.footer-title {
	color: #fff;
	margin-bottom: 10px;
	width: 100%;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
	text-transform: uppercase;
}

ul.footer-info {
	list-style-type: none;
	margin-left: 0px;
	margin-bottom: 0px;
}

ul.footer-info li {
	font-size: 14px;
}

.site-footer a, ul.footer-info li {
	color: #fff !important;
}

ul.footer-info ul.social-icons {
	margin-left: 0px;
	margin-top: 5px;
}

ul.footer-info .fa-2x {
	color: #fff;
}

div.wpcf7-response-output {
	float: left;
	clear: both;
	width: 100%;
	border: none !important;
}


.tawcvs-swatches .swatch {
	opacity: 1;
	width: 100px;
	height: 100px;
	border-radius: 0;
}

/*************************** WOOCOMMERCE STYLING ***************************/

.widget-title {
	color: #10bacb;
	text-transform: uppercase;
	font-weight: bold !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
}

.widget_product_categories ul li:before {
	content: "";
}

.widget_product_categories ul li {
	padding-left: 0px;
}

.widget_product_categories ul ul li:before {
	content: "-";
	color: #e076da;
}

.widget_product_categories ul li {
	padding-bottom: 10px;
	margin-bottom: 5px;
	border-bottom: 1px solid #ececec;
	font-size: 15px;
}

.widget_product_categories ul li a {
	color: #e076da !important;
	text-decoration: none !important;
}

.widget_product_categories ul li.current-cat:before {
	content: "";
}

.widget_product_categories ul .children a {
	color: #10bacb !important;
	font-weight: normal !important;
}

.widget_product_categories ul .children {
	padding-left: 20px;
}

.widget_product_categories ul .children li {
	list-style-type: circle;
}

.widget_product_categories ul .children li:before {
	content: ''
	padding-left: 0px;
	margin-right: 0px;
}

.widget_product_categories ul .children li {
	font-weight: normal !important;
}

.widget_product_categories ul .children li:last-child {
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: none;
}

.woocommerce-info {
	color: #fff;
	background-color: #10bacb;
}

.woocommerce-breadcrumb {
	display: none;
}

.woocommerce-products-header {
	margin-bottom: 10px;
}

h1.product_title.entry-title {
	margin-bottom: 10px;
	font-size: 22px;
}

.single-product div.product p.price {
	margin: 0 0 10px 0;
	color: #10bacb;
}

p.afterpay-payment-info:before {
	content:url('http://www.wowteddy.com.au/Images/afterpay-logo.png');
	margin-top: 3px;
    float: left;
    margin-right: 5px;
}

.single-product div.product .woocommerce-product-gallery {
	margin-bottom: 20px;
	border: 2px solid #ececec;
}

.single-product div.product .woocommerce-product-gallery .flex-viewport {
	margin-bottom: 20px;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
	width: 30%;
	margin-right: 5%;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(3) {
	margin-right: 0;
}

p.stock.in-stock {
	display: none;
}

ul.products li.product img {
	margin-bottom: 20px;
}

.woocommerce-tabs {
	padding: 20px 0;
}

.storefront-sorting {
	float: right;
	margin-bottom: 0px;
}

h1.woocommerce-products-header__title {
	margin-bottom: 0px;
}

h2.woocommerce-loop-product__title {
	color: #e076da;
	font-weight: bold !important;
}

p.features {
	color: #e076da;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: bold;
}

ul.product-features {
	margin-left: 0px;
	list-style-type: none;
}

ul.product-features li:before {
	content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-right: 10px;
    font-size: 12px;
    color: #10bacb;
}

.woocommerce-ordering {
	clear: both;
	padding-bottom: 20px;
}

p.woocommerce-result-count {
	clear: both;
	padding-top: 0px;
}

.woocommerce-product-details__short-description {
	margin-bottom: 20px;
}

.woocommerce-product-details__short-description p {
	margin-bottom: 10px;
}

/** SINGLE PRODUCT PAGE LAYOUT STYLING **/

#single-product-page {
	float: left;
	width: 100%;
	margin-top: 10px;
}

#single-product-page .content-area {
	width: 100% !important;
}

#single-product-page .widget-area {
	display: none;
}

ul.products li.product .price {
	color: #10bacb;
	font-weight: bold;
}

.cat-item.cat-item-63 {
	display: none;
}


/** STYLING FOR EMBROIDERY OPTIONS ON PRODUCT PAGES **/

.tm-collapse-wrap {
	margin-top: 0px;
}

.single-product div.product form.cart {
	padding-top: 0px;
	margin-bottom: 0px;
}

div.product-addon {
	margin: 10px 0;
}

.product-addon-design-selection .form-row-wide {
	width: 22%;
	float: left;
	margin-right: 3%;
	clear: none;
}

span.label-desc {
	display: none;
}

ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_1.use_images_container.thumbnail-class-ul li {
	float: left !important;
	width: 19% !important;
	margin-right: 1% !important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
	background: #10bacb;
	margin-top: 10px !important;
	margin-bottom: 40px !important;
}

.form-row label {
	text-align: center;
}

button.alt {
	background-color: #10bacb !important;
	border: 2px solid #10bacb !important;
}

button.alt:hover {
	background-color: #fff !important;
	color: #10bacb !important;
}

span.tm-epo-reset-radio:before {
	content: "Clear Selection";
    color: #10bacb;
    margin-right: 5px;
    font-size: 14px;
    text-transform: uppercase;
}


/** STYLING FOR EMBROIDERY TEXT FIELDS **/

h3.addon-name {
	font-size: 18px;
	text-transform: uppercase;
	color: #10bacb;
	margin-bottom: 0px;
}

div.addon-description p {
	font-size: 12px;
}

div.product-addon .form-row input {
	width: 100%;
}

.single-product div.product .woocommerce-tabs {
	border-top: 3px solid #ececec;
	margin-bottom: 20px;
}

.woocommerce-tabs ul.tabs li a {
	padding: 1em 0 1em 10px;
}

.woocommerce-tabs ul.tabs li.active a {
	background-color: #10bacb !important;
	color: #fff;
}

.woocommerce-tabs ul.tabs li:after {
	color: #fff;
}

.woocommerce-tabs .panel h2 {
	display: none;
}

.tm-collapse {
	background: #fff;
	margin-top: 0px;
	padding: 5px 20px;
	margin-bottom: 0px;
	border: 1px solid #e076da;
}

h3.tm-epo-field-label.tm-section-label.tm-toggle {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: #e076da;
}

.tm-epo-required {
	margin-right: 5px;
}

.tm-extra-product-options ul.tmcp-elements.use_images_container li.tmcp-field-wrap {
	width: 19%;
}

.tm-extra-product-options ul.tmcp-elements.use_images_container li.tmcp-field-wrap {
	padding: 5px 0.25em;
}

.tc-extra-product-options .tmcp-field-wrap .price.tc-price {
	display: none !important;
}

.radio_image_label, .checkbox_image_label {
	display: none !important;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:nth-child(5n+1) {
	clear: left;
}

.tm-extra-product-options input.use_images:checked+img.radio_image {
	border-color: #e076da;
	border-width: 2px;
}

.tm-unit-price, .tm-fee-totals, .tm-final-totals, .tm-options-totals, .tm-subscription-fee, .tm-extra-product-options-totals .price.amount.final, .tm-extra-product-options-totals .price.amount.options, .tm-extra-product-options-totals .price.amount.fees, .tm-extra-product-options-totals .price.amount.subscription-fee {
	font-size: 14px;
}

.tm-extra-product-options-totals .price.amount.options {
	color: #e076da;
}

dt.tm-final-totals {
	margin-top: 10px;
}

dd.tm-final-totals {
	color: #10bacb;
}

.tm-extra-product-options-totals .price.amount.final {
	font-size: 1.41575em;
	font-weight: 400;
}

.tm-epo-totals {
	padding: 0px;
}

dt.tm-options-totals {
	width: 120px;
	float: left;
}

dt.tm-final-totals {
	width: 120px;
	float: left;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap {
	width: 100%;
}

.cpf_hide_element.tm-cell.col-12.cpf-type-checkbox li {
	width: 45%;
	float: left;
	margin-right: 5%;
}

.cpf-img-on-cart img {
	margin-left: 1px !important;
}

.tc-extra-product-options .cpf-type-select .tmcp-field-wrap label.fullwidth select {
	color: #10bacb;
	border: 1px solid #10bacb;
}

.tc-extra-product-options .cpf-type-select .tmcp-field-wrap label.fullwidth select option {
	color: #333;
}

dd.tc-value.variation-DesignSelection img {
	max-height: 100px !important;
	max-width: 100px !important;
	height: 100px;
	width: 100px;
}

.cpf-img-on-cart small {
	display: none;
}

.cpf-img-on-cart {
	border-bottom: none;
}

table tbody td, table th, table tbody tr:nth-child(2n) td, table tbody tr:nth-child(3n) td, table tbody tr:nth-child(4n) td, table tbody tr:nth-child(5n) td, table tbody tr:nth-child(6n) td, table tbody tr:nth-child(7n) td, table tbody tr:nth-child(8n) td, table tbody tr:nth-child(9n) td {
	background: #fff;
}

.button {
	background: #10bacb;
	border: 2px solid #10bacb;
	color: #fff;
	font-weight: normal;
}

.button:hover {
	background: #fff;
	color: #10bacb;
	border: 2px solid #10bacb;
}

a.outstock_button {
	cursor: pointer;
    padding: .6180469716em 1.41575em;
    text-decoration: none;
    text-shadow: none;
    display: inline-block;
    outline: 0;
    -webkit-appearance: none;
    border-radius: 0;
    background: #10bacb;
    border: 2px solid #10bacb;
    color: #fff;
    font-weight: normal;
}

.stock.out-of-stock:before {
	content: none;
}

.wc-proceed-to-checkout .button.checkout-button {
	background: #10bacb;
	border: 2px solid #10bacb;
}

.wc-proceed-to-checkout .button.checkout-button:hover {
	background: #fff;
	color: #10bacb;
}

.single-product div.product .woocommerce-product-gallery img {
	margin: 0 auto;
}

.single-product div.product .product_meta {
	display: none;
}

#payment .place-order {
	padding: 0px;
}

table.cart tr th {
	background: #fff;
}

table.shop_table_responsive tr td, table.shop_table_responsive tbody th, table.cart td.product-remove, table.cart td.actions {
	border: 1px solid #ececec;
}

table.cart td.product-remove, table.cart td.actions {
	border-top-width: 1px !important;
}

/************************************************* RESPONSIVE STYLING *******************************************/
@media screen and (max-width: 480px) {

header .col-full {
	margin: 0;
	padding: 0;
}

.header-contact p {
	text-align: center;
}

.site-header .site-branding {
	padding-left: 0px;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

#header-items {
	width: 100%;
	padding-right: 0px;
}

.site-header .custom-logo-link img {
	max-width: 100%;
	margin: 0 auto;
}

.social, .cart {
	text-align: center;
}

.social-links {
	width: 100%;
	text-align: center;
}

ul.social-icons {
	text-align: center;
	margin: 0;
}

.site-search {
	display: block !important;
	float: none !important;
    margin-top: 0px !important;
    margin-right: 0px;
    width: 200px !important;
    margin: 0 auto;
}

.main-navigation ul.menu {
	width: 100%;
}

.main-navigation.toggled .handheld-navigation {
	height: auto;
	padding-bottom: 20px;
}

.main-navigation ul li {
	background: #e076da;
	padding: 0px;
	height: 35px;
}

.main-navigation ul.menu>li>a {
	padding: 10px 10px;
}

.storefront-primary-navigation {
	clear: both;
}

.ngg-gallery-thumbnail-box {
	width: 49%;
	margin-right: 1%;
	float: left;
}

.woocommerce-active .site-header .main-navigation {
	padding: 5px 0 5px 0;
}

button.menu-toggle {
	margin-right: 20px;
}

.main-navigation.toggled .menu>ul {
	background: #e076da;
}

.right-sidebar .content-area {
	width: 100%;
	margin-left: 0px;
	float: left;
}

.right-sidebar .widget-area {
	width: 100%;
	text-align: center;
}

li.category-link-items {
	width: 100%;
	margin-right: 0%;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 2px solid #ececec;
}

li.category-link-items:nth-child(even) {
	margin-right: 0;
}

li.category-link-items:nth-child(3) {
	margin-right: 0%;
}

.woocommerce-tabs ul.tabs li:after {
	margin-right: 10px;
}

.single-product div.product .summary {
	text-align: center;
}

.tc-extra-product-options .cpf-type-select .tmcp-field-wrap label.fullwidth, .tc-extra-product-options .cpf-type-select .tmcp-field-wrap label.fullwidth select, .tc-extra-product-options .cpf-type-textarea .tmcp-field-wrap label, .tc-extra-product-options .cpf-type-textarea .tmcp-field-wrap label .tm-epo-field, .tc-extra-product-options .cpf-type-textfield .tmcp-field-wrap label, .tc-extra-product-options .cpf-type-textfield .tmcp-field-wrap label .tm-epo-field {
	text-align: center;
}

ul.products li.product {
	width: 48%;
	margin-right: 4%;
	float: left;
}

ul.products li.product:nth-child(2n) {
	margin-right: 0;
}

ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_1.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_2.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_3.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_4.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_5.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_6.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_7.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_8.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_9.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_10.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_11.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_12.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_13.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_14.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_15.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_16.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_17.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_18.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_19.use_images_container.thumbnail-class-ul li,
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_20.use_images_container.thumbnail-class-ul li {
	float: left !important;
	width: 32% !important;
	margin-right: 1% !important;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:nth-child(5n+1),  .tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:nth-child(4n+1) {
	clear: none;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:nth-child(3n+1) {
	clear: left;
}

.tm-epo-reset-radio {
	width: 100%;
	position: relative;
	float: left;
}

ul.products li.product {
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.mwb_wgm_added_wrapper input[type="text"], .mwb_wgm_added_wrapper textarea {
	text-align: center;
}

.cont-left {
	width: 100%;
	margin-right: 0;
}

.cont-right {
	width: 100%;
	margin-left: 0px;
}

ul.footer-info {
	margin-bottom: 20px;
}

.footer-box-1, .footer-box-2, .footer-box-3, .footer-box-4 {
	width: 100%;
	margin-right: 0;
	text-align: center;
}

}

@media screen and (min-width: 481px) and (max-width: 600px) {

.tm-extra-product-options ul.tmcp-elements:not(.tm-extra-product-options-variations) li.tmcp-field-wrap:not(.tm-per-row) {
        float:left !important;
        width: 24% !important;
}

ul.products li.product:nth-child(3n) {
	clear: left;
}


}


@media screen and (min-width: 481px) and (max-width: 768px) {

header .col-full {
	margin: 0;
	padding: 0;
}

.site-header .site-branding {
	padding-left: 20px;
	width: 275px;
}

.site-header .custom-logo-link img {
	max-width: 100%;
}

#header-items {
	padding-right: 20px;
}

.site-search {
	display: block !important;
	float: right;
    margin-top: -10px !important;
    margin-right: 20px;
    width: 165px !important;
}

ul.social-icons {
	margin-left: 0px;
}

.storefront-primary-navigation {
	clear: both;
}

.woocommerce-active .site-header .main-navigation {
	padding: 5px 0 5px 0;
}

button.menu-toggle {
	margin-right: 20px;
}

.main-navigation.toggled .menu>ul {
	background: #e076da;
}

.main-navigation ul.menu {
	width: 100%;
}

.main-navigation ul li {
	background: #e076da;
}

.main-navigation ul li {
	background: #e076da;
	padding: 0px;
}

.main-navigation ul.menu>li>a {
	padding: 10px 10px;
}

.main-navigation.toggled .handheld-navigation {
	height: auto;
	padding-bottom: 20px;
}

.main-navigation ul li {
	height: 35px;
}

li.category-link-items {
	width: 48%;
	margin-right: 4%;
}

li.category-link-items:nth-child(even) {
	margin-right: 0;
}

li.category-link-items:nth-child(3) {
	margin-right: 4%;
}

a.more-link {
    padding: 10px 15px;
    font-size: 14px;
}

.ngg-gallery-thumbnail-box {
	width: 32%;
	margin-right: 1%;
	float: left;
}

.right-sidebar .content-area {
	width: 100%;
	margin-left: 0px;
	float: left;
}

.right-sidebar .widget-area {
	width: 100%;
	text-align: center;
}

.widget_product_categories ul .children {
	padding-left: 0px;
}

.widget_product_categories ul.children li {
	list-style-position: inside;
}

.woocommerce-tabs ul.tabs li:after {
	margin-right: 10px;
}

ul.products li.product {
	width: 48%;
	margin-right: 4%;
	float: left;
}

ul.products li.product:nth-child(2n) {
	margin-right: 0;
}

.tm-extra-product-options ul.tmcp-elements:not(.tm-extra-product-options-variations) li.tmcp-field-wrap:not(.tm-per-row) {
    float:left !important;
    width: 19% !important;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap {
	width: 100% !important;
}

.tm-extra-product-options ul.tmcp-elements:not(.tm-extra-product-options-variations) li.tmcp-field-wrap:not(.tm-per-row) {
	width: 100% !important;
}

li.tmcp-field-wrap.tmhexcolorimage-li-nowh {
	width: 19% !important;
	float: left;
}

ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_1.use_images_container.thumbnail-class-ul li {
	float: left !important;
	width: 24% !important;
	margin-right: 1% !important;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:nth-child(5n+1), .tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:nth-child(3n+1) {
	clear: none;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:nth-child(4n+1) {
	clear: left;
}

ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_2.use_images_container.thumbnail-class-ul li {
	float: left !important;
	width: 32% !important;
	margin-right: 1% !important;
}

.cont-left {
	width: 100%;
	margin-right: 0;
}

.cont-right {
	width: 100%;
	margin-left: 0px;
}

.footer-box-1, .footer-box-2, .footer-box-3, .footer-box-4 {
	width: 47.05%;
}

.footer-box-3 {
	clear: left;
}

ul.footer-info {
	margin-bottom: 20px;
}


}


@media screen and (min-width: 600px) and (max-width: 960px) {

.related sul.products li {
	width: 30%;
	float: left;
	margin-right: 5%;
}

ul.products li:nth-child(3) {
	margin-right: 0;
}


}


@media screen and (min-width: 769px) and (max-width: 960px) {

.main-navigation ul.menu, .main-navigation ul.nav-menu {
	width: 695px;
}

.main-navigation ul li {
	font-size: 13px;
	padding: 0 10px;
}

.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	padding: 20px 0;
}

li.category-link-items {
	width: 48%;
	margin-right: 4%;
}

li.category-link-items:nth-child(even) {
	margin-right: 0;
}

li.category-link-items:nth-child(3) {
	margin-right: 4%;
}

a.more-link {
	padding: 10px 15px;
}

.tm-extra-product-options ul.tmcp-elements.use_images_container li.tmcp-field-wrap {
	width: 24%;
}

ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-radio.tm-element-ul-radio.element_1.use_images_container.thumbnail-class-ul li {
	float: left !important;
	width: 24% !important;
	margin-right: 1% !important;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:nth-child(5n+1), .tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:nth-child(3n+1) {
	clear: none;
}

 .tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:nth-child(4n+1) {
	clear: left;
}

p.footer-title {
	font-size: 13px;
}

ul.footer-info li {
	font-size: 13px;
}


}